Subject: [ad&d] new cleric spells
From: [email-masked] (CHENG, TEH S)
Date: 24 Sep 90 02:26:49 GMT

ok ed, heres a couple of spells for clerics     **warning: long!**

striking(invocation)
lvl: 1					components: v,m
range: 0				casting tie: 2 segments
duration: 5 rds + 1rd/lvl		saving throw: n/a
area/effect: 1 weapon/4 lvls

the use of this spell calls down upn a specially consecrated weapon of a 
believer, the enediction of his/her deity.  this spell only works for those of 
the same faith as the caster and the weapons used must have been previously 
dedicated to that deity through a _ceremony_ spell.  once these conditions have 
been met, the spell endows the weapon with a glowing, magical aura that inflict 
an additonal 1d6 points of damage per blow struck.  this additonal damage will 
affect creatures that are struck only by magic weapons of +2 or less(while the 
weapon itself many do no damage to these creatures).  note: this spell will not 
affect weapons which are +2 or better.  the material components are the cleric's

holy(unholy) symbol and the consecrated weapon.

cure medium wounds(divination)reversible
lvl: 2					components: v,s,m
range: touch				casting time: 6 seg.
duration: permanent			saving throw: none
area/effect: creature touched

this spell is the same in all respects as the 1st level spell _cure light 
wounds_ except that 3d4 ponts of damage are cured.

awake(evocation/alteration)
lvl: 4					compnents: v,s.m
range: 0				casting time: 5 seg.
duration: permenant			saving throw: none
area/effect: 3" radius
when this spell is cast, the cleric invokes the blessings of his/her deity and 
claps his/her hands sharply once.  the sound of the clap allows all creatures 
within the area of effect who hears it to awaken.  sleeping(naturally or 
magically induced) creatures will wake up.  those under the influence of mind 
affecting drugs/substances will become coherent for 1 round per level of the 
caster.  creatures who's minds are under some sort of foreign influence (ie. 
charmed, hyptonized, dominated, enthralled, etc. but _not_ possesed) get a 
second saving throw.  in any case, all creatures within the effect will 
experience a temporary clarity of thought.  note, this may make the subject 
more vunlerable to any mind based eavesdropping such as ESP or empathy.  the 
material component for this spell is a 1,000 gp gem hanging on a chain which 
must be wound around the cleric's hand while he/she claps.

godrage(alteration/evocation-enchantment)
lvl: 5					components: v,s,m
range: 0				casting time: 4 seg.
duration: 1 rd/lvl			saving throw: none
area/effect: self

by casting this spell, the cleric calls down the attention of his/her divinity 
and invokes the righteous wrath of the deity.  as the eartly essel for this 
godrage, the cleric goes beserk.  he/she will for the duration of the spell, 
instinctively attack in melee combat any unbelivers(creatures of a differing 
alignment) within a 6" radius, giving preference to the most extreme alignments 
first.  the spell does not give knowledge of specific alignments, only a
feeling of who is the most worthy of being punished.  note use of this spell 
may result in the cleric attacking his/her own party members.  while under the 
effects of the spell, the cleric attacks on the fighter table and gains a 
temporary skill level with his/her weapons (note: in my world, specialization 
is more developed and certain clerics can specialize to some degree, those
who are not specialized, gain the basic level of specialization for the 
duration of this spell).  furthermore, the presence of the divinity surrounds 
the cleric in the form of an aura that reduces all damage taken by the cleric 
by 2 points(1 point minimum).  godrage is a state not unlike the beserkergang, 
but it differs in that while the cleric engages solely in physical combat, 
he/she is still able to make intelligent decisions on how combat is to be 
conducted.  after the spell ends, the cleric must rest 1 round for every 2 
rounds under the spells effect.  the components for this spell is the cleric's 
body, a short verbal sermon given to the unbelivers and a consecrated weapon.

hidden champion(alteration/enchantment)
lvl: 5					components: v,s,m
range: touch				casting time: 1 hour
duration: 1 day/lvl			saving throw: neg
area/effect: one sentinent creature

through the use of this spell, the cleric establishes a link between his/her 
lifeforce and the subject creature's.  the effect of this link is that one-half 
the damage sustained by one, is transferred to the other.  this link is 
evidenced by a golden, pulsing thread connecting the two through the ethereal 
plane.  when the link is in existance, the two creatures cannot be more than 1 
mile per level of the spell caster apart or the link will snap, ending the 
spell.  those able to perceive the ethereal plane can see this link.  note that 
the damage transfer is two way.  a duly consecrated alter, holy/unholy water, 
an approriate sacrifice(dm's discretion) and the creature to be linked with 
are the material components for this spell.  side note: i used this for an 
evil cleric the party was trying to kill.  the cleric kidnapped the betrothed
?sp? of the palidin and performed this ceremony upon her.  this really messed
up the party since, now they couldn't just rush in and hack up the cleric
in an orgasm of hack-n-slash.  they had to capture the cleric and remove him
>from his santuary alive. (i run consecrated grounds as being "home field" for
clerics and VERY disadvantageous for would be desecrators. example: -1 penalty
on everything per alignment difference, cumulative bless for the clerics *hee*
*hee* and generally "bad luck" for the attackers)

mass cure(necromantic)reversible
lvl: 6					components: v,s,m
range: 0				casting time: 7 segments
duration: permanent			saving throw: none
area of effect: 1" radius/lvl

when this spell is cast, every creature in the area of effect (including the 
caster) up to one creature per level of the caster is cured for 1d8 plus 
1/2 the level of the caster points of damage.  this is as if a _cure light 
wounds_ spell.  the limitations on what creatures can be thus affected is as 
per that spell.  if more creatures than can be affected are with the spell 
radius, preference is given to those closest to the cleric.  also, if a near
creature is not affectable by the spell, it still counts towards the total
number of possible creatures cured.  the reverse of the spell does the same 
amount of points of damage to all within the spell radius.  the material 
components for this spell is a vial of holy/unholy water that must be sprinkled 
into the air above the caster's head while the spell is cast.

lifeforce(alteration/evocation)
lvl: 7					components: v,s,m
range: 9"				casting time: 8 seg
duration: permanent			saving throw: none
area/effect: caster and target creature

throught the use of this spell, the caster is pitting his/her lifeforce against 
that of the target creature.  this is the pure confronation of two being's will 
to live.  each rolls a d20 and adds it to his/her/its CURRENT hit points.  this 
can be modified by bless, chant, prayer, ring of protection, cloak of 
protection, luckstone, luck sword, wisdom bonus, etc.  if the target creature's 
total is less than 1/2 the caster's total, then the taret creature is 
overwhelmed and dies (in this case, the caster suffers fatigue equal to 1/2 the 
target's roll in hit points).  if the target creature's total is less than the 
caster's total but more than 1/2 the caster's total, then the target is stunned 
for 2d4 rounds (-5 to AC, initiatives, saves, "to hit" and damage rolls) and
the caster suffers fatigue equal to the difference in totals.  if the target's 
total is more than the caster's, then the cster dies and the target suffers 
damage equal to the difference in totals.  fatigue is recovered at a rate of 1
hit point per round.  the material component for this spell is the cleric's 
holy/unholy symbol, a pair of ivory six-sided dice(worth 200gp) and a drop of
the caster's blood.

here is some spells i use.  also, you might try looking in other sources
such as oriental adventures, ares magus, etc and adapting spells. 

hope this helps!    :)

=========================================================================
No disclaimer... 			|  *CSC Outcast*
                I deny everything!  	|  tsc0265@tamrigel
=========================================================================

From: [email-masked] (CHENG, TEH S)
Subject: [ad&d] druid spells
Date: 24 Sep 90 23:58:25 GMT

NOTE: alot of these spells were from two articles in dragon(tm) or
converted from oriental adventures.  i've only included only a few
of my own.  i'll get them posted as when i have time to type them
in.

also: wherever you see a <>>><> that is where wp translated the 1/2
in wp to ascii.

First Level Spells:

Animal/Bird Call(Conjuration/Summoning)

Level: 1					Components: V,S
Range: Self					Casting Time: 1 rd 
Duration: 1 round/level 			Saving Throw: None 
Area of Effect: 12" + 1"/level radius 

Explanation/Description: This spell allows the druid to call all
animals or birds within the spell effect.  The animals/birds will
converge upon the druid within 1d3 rounds.  While the spell is in
effect, none of the animals/birds will attack each other.  While
there, the druid may set one small task for the group to perform. 
When the spell ends, the animals/birds will peacefully disperse to
whence they came.

Animal Tracks(Enchantment-Alteration)

Level: 1						Components: V,S,M
Range: Self						Casting Time: 2 rds
Duration: 3 + 1 turn/level				Saving Throw: None
Area of Effect: Self

Explanation/Description: This spell causes the druid to leave
tracks & scents as as the animal specified during casting.  The
tracks have traces of magic for 3 turns, after which they are
indistinguishable from normal tracks.  Only non-mythical creatures
can be impersonated.  A holly berry and some fur from the animal
to be impersonated is needed to cast this spell.

Coalstone(Alteration)

Level: 1					Components: V,S,M
Range: Touch					Casting Time: 3 turns
Duration: Special				Saving Throw: None
Area of Effect: One gem

Explanation/Description: When this spell is cast, the druid
enchants a gem, turning it into a coalstone.  The coalstone glows and
gives of heat.  It is hot enough to start a fire, ignite flammable
substances and sheds light in a 5' radius.  Holding the coalstone
will inflict 1 hit point of damage per round unless the wielder
possesses some form of protection.  The coalstone will burn for 1 day
per gp value of the gem used for a maximum of 1 year per level of
the caster.  After which the coalstone crumbles into a fine powder. 
Another function of the coalstone is that the caster may opt to cause
it to explode.  This will cause 1 point of concussion damage for
every 100 days left on the duration(save for +) and ignite any
flammables within a 5' radius.  The material component for the
spell is the gem to be enchanted and a sprig of holly.

Sense Direction(Divination)

Level: 1					Components: V,S
Range: 0					Casting Time: 6 seg
Duration: Instantaneous				Saving Throw: None
Area of Effect: Caster

Explanation/Description: By use of this spell, the druid is able
to divine exactly what direction his/her home grove is in relation
to his/her current position.  Only direction is known, not
distance.  The component for this spell is a oak leaf(from the home
grove) suspended by a spider silk thread.

Sharpleaf(Alteration/Evocation)

Level: 1					Components: S,M
Range: 2"					Casting Time: 5 segments
Duration: 1 turn/level				Saving Throw: None
Area of Effect: 3 leaves/4 levels

Explanation/Description: Using this spell, the druid causes oak
leaves to become rigid and extremely sharp.  These sharpleaves can
now be wielded or thrown as daggers.  If the leaves are crumbled
before the spell is cast, then the resulting pieces are similar to
caltrops, doing 1d2 points each.  One leaf can cover 5' square,
with 1d4 hitting the first creature to enter.

Second Level Spells:

Bat Sense(Alteration)

Level: 3				Components: V,S,M
Range: Touch				Casting Time: 5 segments
Duration: 3 turns + 1 turn/leve		Saving Throw: None
Area of Effect: 60' radius

Explanation/Description: When this spell is cast, it enables the
recipient to be able to sense objects, creatures, etc. around him
as a bat would(i.e. by the reflection of sound waves).  To use this
ability, the recipient must spend one round "switching" his sensory
input.  While using this capability, he must keep his eyes closed. 
This spell will reduce a thieve's move silently percentages by 50%. 
Also invisible creatures may be "seen" using this spell (unless the
invisible creature is also inaudible).  When using this ability, if
the recipient is within the effect of a shout spell, horn of blasting,
or similar phenomenon, then he must make a save versus death or be
stunned for 1d6 rounds and have a 40% chance of becoming
deaf(eardrum ruptures).

Flame (Frost) Blade(Evocation)

Level: 2				Components: V,S,M 
Range: 0					Casting Time: 3 segments
Duration: 1 round/level				Saving Throw: None 
Area of Effect: 3' long, sword-like blade 

Explanation/Description: When a druid casts this spell, he/she
causes a blazing ray or red-hot fire or a freezing icicle to spring
forth from his or her hand.  This blade is actually wielded as if
it were a scimitar(but it is not a scimitar), and is the druid
scores a successful hit while employing the blade, the creature
struck will take 2d6 points of damage - with a damage bonus of +2
if the creature is especially vulnerable to that attack form(i.e.
fire vs undead, ice para-elementals and frost vs red dragons or
fire elementals).  The flame blade will ignite combustible materials. 
The blade will not affect creature that can be hit by magic weapons
except with respect to undead monsters.  In addition to mistletoe,
the druid must have a leaf of sumac in order to cast this spell.

Tracking(Divination/Alteration)

Level: 3					Components: V,S,M
Range: 0					Casting Time: 2 rounds
Duration: 1 turn + 1 turn/level			Saving Throw: None
Area of Effect: Self

Explanation/Description: With this spell, the casting druid is
temporarily endowed with tracking ability similar to that of a
ranger.  However the tracking spell is better.  Using this spell,
the druid becomes not only aware of all physical traces, but also
pyschic traces too.  Thus a creature who has traveled using pass
without trace.  This makes almost anything trackable, even aerial
creatures(those who leave strong enough psychic impressions at
least).  There are some restrictions though.  The druid must have
an item that belonged to the creature being tracked.  Futhermore
tracking with this spell must begin at a point that the creature
has been within the past half hour.  The other component for the
spell is mistletoe of course.

Wild Deer Speed(Alteration/Enchantment)

Level: 2					Components: V,S,M
Range: 0					Casting Time: 6 segments
Duration: 1 turn + 1 round/level		Saving Throw: None
Area of Effect: Self

Explanation/Description: This spell confers the speed of a deer
upon the spell caster.  It allows the druid to increase his/her
running rate(double normal movement speed, usually 18" or 24") by
1" per 2 levels of the druid.  Also, while under this spell's
effect, the druid does not become fatigued or winded by running at
such a fast pace.  Furthermore, the druid can leap forward for 10'
+ 1'/level when running.  The material component for this spell is
mistletoe plus a chip of deer's hoof.

Third Level Spells:

Lion's Claw(Alteration)

Level: 3					Components: V,S,M
Range: 0					Casting Time: 3 segments
Duration: 1d4 rounds + 1 round/level		Saving Throw: None
Area of Effect: Self

Explanation/Description: When this spell is cast, the druid causes
his/her fingernails to grow and thicken into claws.  He is able to
attack with these claws twice a round, doing 1d4+1 points of damage
each plus strength bonuses.  Damage from these claws will affect
creatures that can only be hit by +3 or less magic weapons.  But,
the claws are not magical.  Note that the claws does not affect the
druid's spell casting ability or his capability to hold or
manipulate objects.  To cast this spell, the druid needs a sprig
of mistletoe and a claw from a lion.

Oxen Strength(Alteration)

Level: 3					Components: V,S,M
Range: 0					Casting Time: 5 rounds
Duration: 1 hour + 1 turn/level		Saving Throw: None
Area of Effect: Self

Explanation/Description: Thru the use of oxen strength, the druid is
able to endow himself/herself with the strength of an ox.  The
result is that the druid's strength is raised 1 point for every
level that he/she has attained to a maximum of 18(00).  The
component for this spell is mistletoe and a strip of beef jerky
made from an ox that was sacrificed during one of the druidic
rites.

Fourth Level Spells:

Meandering Path(Alteration-Enchantment/Illusion)
Level: 4					Components: V,S,M
Range: 1 + 1/2 mile/lvl			Casting Time: Special
Duration: 1 day/lvl				Saving Throw: Special
Area of Effect: path traveled

Explanation/Description: With this spell, the druid causes a path
(which appears to be natural, old, man-made, etc) to appear.  Any
who come across this path will believe it to be what it appears. 
To cast the spell, the druid needs two branches from an oak tree. 
One is planted at the beginning of the path.  The druid then walks
the path that he wishes the magical path to follow.  At the end of
the path the other branch is planted and the spell is cast. Travel
upon the path is either easy or hard (depending on the druid's
choice of travel).  Those who happen on the path must make a saving
throw.  Average the hit dice/levels of the group and roll one
saving throw(DM does this without the group's knowledge).  If they
fail, the path then appears to be headed in the direction that they
wish to travel.  If the save is made, the path appears as it is
(ie. a path in the direction that the druid walked) and the group
may still decide to follow it anyway.  While traveling on this
path, the group will never suprise anyone/anything and suffers a
penalty of on all rolls (saves, to hit, damage, dex checks, etc.). 
Those trying to leave the path after traveling upon it find that
the path is bordered by heavy thorns that block passage and writhes
and grasps all who enter(cf wall of thorns & entangle).  This wall
attacks as the druid doing 1d6+2 points of damage.  Each 10'
section of thorns has 3 attacks.  The wall arches over the path to
prevent exit by flying/leaping/etc.  The spell also counters the
natural ability of pass without trace of other druids.  Fire
results in a double strength wall of fire in that area (but it DOES
NOT create a passable space, i.e. take fire damage and still be
attacked by thorns).  The only way to leave the path is to follow
it to its end (or teleport, go ethereal, plane shift).  A dispel magic is 
possible only on the oak branches at the end of the path(either one).

Possess Animal(Charm/Enchantment)
Level: 4					Components: V,S
Range: 100" + 10"/lvl			Casting Time: 3 rds
Duration: 3 turns + 1 turn/level	Saving Throw: Neg.
Area of Effect: 1 natural creature

Explanation/Description: By use of this spell, the druid is able
to project his/her spirit into that of an animal, forcing the
creature to behave according to his will.  The creature must be a
normal creature and have fewer hit dice than the druid.  The animal
is allowed a saving throw versus spell and if successful the spell
has no effect.  Once the animal is possessed, the druid can cause
it to do anything within its ability, regardless of the
consequences to the animal.  However, for every point of damage
suffered by the animal, the druid suffers 1/2 a point of damage. 
In addition, should the animal die while under the control of the
shukenga, a system shock roll must be made.  If the roll is failed,
the druid also dies.  While controlling the animal, the druid's
body enters a catatonic state.  If the body is disturbed or moved,
the spell is disrupted.  The material component for this spell is
a holly leaf and some hair from the animal.

Fifth Level Spells:

Stonewood(Alteration)

Level: 5					Components: V,S,M
Range: Touch				Casting Time: 3 turns
Duration: Permanent				Saving Throw: None
Area of Effect: Special(one object)

Explanation/Description: When the druid casts a stonewood and touches
a wooden object, the wood in that object is magically enhanced and
given a stonelike strength.  The altered wood is in every way the
same as untreated wood(i.e. texture, color, weight, flexibility,
etc.) except for the stonelike strength and hardness.  An object
of up to 100 square feet ' 1 inch per level of the druid of wood
can be affected by this spell.  To cast this spell, the druid needs
mistletoe and a gemstone of at least 500 gp.

Viper's Bite(Alteration)

Level: 5					Components: V,S,M
Range: 0					Casting Time: 4 segments
Duration: 1 round/3 levels			Saving Throw: None
Area of Effect: Self

Explanation/Description: The viper's bite spell causes the druids
teeth to become exceptionally sharp and hollow like the fangs of
a viper.  He/she is able to bite for 1d4+1 points of damage and
inject the victim with a nerve poison.  The effects of this poison
is to paralyze the victim for 3d4 rounds if a save versus poison
is failed.  If the save is successful, the victim still become
lethargic and woozy(-1 on STR, DEX and initiative rolls).  The
effects of the poison are cumulative for multiple bites.  Like the
lion's claw spell, this spell allows the druid to bite those
creatures hit only by +3 magical weapons.  Again, the bite is not
considered a magical weapon attack.  To cast this spell the druid
needs mistletoe and a charm made from a poisonous snake's fang.

Warp Metal(Alteration)

Level: 5					Components: V,S,M
Range: 1"/4 levels				Casting Time: 7 segment
Duration: Permanent				Saving Throw: None
Area of Effect: 5 pounds per level of caster

Explanation/Description: This spell is similar to the druidic
second level spell warp wood except that metal is the substance
affected.  For those objects that posses structural strength, this
spell does 1 point of structural damage per 3 levels of the caster. 
Against metal creatures(i.e. iron golems) the spell inflicts 1d4+1
points of damage per level of the caster(save for 1/2).

Sixth Level Spells:

Polymorph into Tree(Alteration/Enchantment)Reversible

Level: 6					Components: V,S,M
Range: 6"					Casting Time: 8 segments
Duration: Permanent			Saving Throw: Neg
Area of Effect: 1 creature/2 lvls

Explanation/Description: This spell is similar to the polymorph
other spell except that target creatures can only be turned into
trees (usually oak).  All creatures get a saving throw to avoid the
effects of this spell.  Those who fail turn into trees with their
minds trapped within.  Clothing, possession, etc. are not
transformed as part of the spell.  Those who save, feel their limbs
turn wooden and stiff(effects as if a slow spell were cast upon
them. duration 2 rds per lvl of the druid).  To cast this spell,
the druid needs a sprig of holly and tree sap from the tree type
to which the targets are being polymorphed into.  Only a wish or
a higher level druid can reverse the effects of this spell.

Seventh Level Spells:

Awaken Forest(Alteration/Invocation)Reversible

Level: 7					Components: V,S,M
Range: 10 + 1 mile/lvl radius	Casting Time: 2 hours
Duration: 1 hour/lvl		Saving Throw: None
Area of Effect: 10 + 1 mile/lvl radius

Explanation/Description:  With this ceramony, the druid call upon
and wakens the spirit of the forest.  The effects are that the
druid becomes one with the trees in the area of effect.  Whatever
happens in that area, the druid instantaneously knows.  He has the
power to cause 1 tree/lvl within that area to animate as if it were
a treant.  Any real treants in the area become aware of him and
receptive to any suggestions made by the druid.  The druid can also
subtly affect all normal animals within the area of effect.  A
changestaff (cf. changestaff spell) is needed to if any trees are
animated.  Each tree animated reduced the changestaff by one hit
die.
SUGGESTION; loook  in oriental adventures.  the wu jen spell list has
            ALOT of covertable spells for druids.  these are the earth,
	    fire, air & water schools.

====================================================================
  NO Disclaimer...			|   *CSC Outcast*
		  I deny everything!	|   tsc0265@tamrigel
====================================================================